<?php
class Vouchersmodel extends CI_Model {

    function __construct()
    {
        parent::__construct();
    }

    function insert($data)
    { 
        return $this->db->insert('vouchers',$data);
    }

    function update($data,$condition)
    { 
        return $this->db->update('vouchers',$data,$condition);
    }

    function get($condition="")
    {
        if(!empty($condition))
           $this->db->where($condition);
        return $this->db->get('vouchers');
    }

    
}